Open-Xchange releases Unstable Preview (v6.17-Rev12) of Major Release v6.18

This is a developer preview of Open-Xchange Server 6 (OX6), major release v6.18. The release is available for all Open-Xchange development partners and all customers with a valid Open-Xchange license. Unstable preview packages will have version numbers like v6.17.x until the first release candidates are available.

Warning:
This is a non-stable developer preview version of a future release and meant for reviewing projected API changes. It is not feature-complete and not ready for productive environments.


Shipped packages and version:

- Open-Xchange Server 6 (OX6)
Version: v6.17.0-Rev12 (2010-07-14)
The version number is the same for the groupware server and the groupware front-end.
When reporting bugs, please make sure to include this version number in your bug report.
The version number number can be found
a) in the Login dialog
b) in the About dialog (Question icon in the upper right -> About)

- OXtender for MS Outlook
Version: v6.17.3 (2010-06-16)
File name: OXtender_for_Microsoft_Outlook_<language>_6.17.0.m si
When reporting bugs, please include the version number in your bug report.
The version number can be found
a) in the splash screen when starting Outlook
b) Extras -> OXtender for MS Outlook -> About

- OX Client Updater
Version: v6.17.3 (2010-06-16)
When reporting bugs, please include the version number in your bug report.
The version number can be found via Windows action bar -> OXUpdater Icon -> RMB -> “About”

- OXtender for Business Mobility
Version: v6.17.3 (2010-06-16)
File names: open-xchange-usm; open-xchange-eas
When reporting bugs, please select “6.17” from the version field.


Complete Release Notes:
http://software.open-xchange.com/OX6...6.17-Rev12.pdf

Installation of this Preview:
Please follow the instructions given at

http://oxpedia.org/wiki/index.php?ti...for_Debian_5.0
http://oxpedia.org/wiki/index.php?ti...ide_for_SLES10
http://oxpedia.org/wiki/index.php?ti...ide_for_SLES11
http://oxpedia.org/wiki/index.php?ti...uide_for_RHEL5

and replace stable with 6.18/Beta in the installation instructions.